Към съдържанието

  •  

IPB 3 демо форум


  • Влезте в профила си за да пишете
29 отговора на тази тема

#21 Tishu

Tishu

    Darkness inside me ..

  • Собственици
  • PipPipPip
  • 2307 Мнения:
  • IPB версия:3.1
  • Форум URL
  • Град:Раднево/Габрово
Уроци

Публикувано 02 юли 2009 - 17:31

Всъщност .... малко photoshop и уразмеряване и може да се ползва стар скин (на 70-80%).Визирам само визията без функците :)

#22 Beatfan

Beatfan

    Invisionizer

  • Админи
  • PipPipPip
  • 3444 Мнения:
Уроци

Публикувано 02 юли 2009 - 17:36

Това пробвал ли си го?
Все пак не става въпрос за сайт, а за форум с един куп шаблони в скина.

#23 Tishu

Tishu

    Darkness inside me ..

  • Собственици
  • PipPipPip
  • 2307 Мнения:
  • IPB версия:3.1
  • Форум URL
  • Град:Раднево/Габрово
Уроци

Публикувано 02 юли 2009 - 18:49

при старите верси на ИПБ съм тествал и става.От 2.3.6 (примерно) към 3 не.Занимание за вечерта :)

#24 Guest_MvP_*

Guest_MvP_*
  • Guests

Публикувано 02 юли 2009 - 21:58

Някои сайтове предлагат ъпдейт на скин но с начална цена от 100$. Иначе вече има скинове за третата версия. BTW защо не опгрейднете форума ?

#25 Tishu

Tishu

    Darkness inside me ..

  • Собственици
  • PipPipPip
  • 2307 Мнения:
  • IPB версия:3.1
  • Форум URL
  • Град:Раднево/Габрово
Уроци

Публикувано 02 юли 2009 - 22:04

не е ли Ъпгрейд ?? както и да е.Аз лично съм против (засега).

#26 eneos

eneos

    Напреднал

  • VIP
  • PipPipPip
  • 296 Мнения:
Уроци

Публикувано 02 юли 2009 - 22:05

Никак. Не можеш да ползваш нищо от старите скинове. Концепцията е съвсем различна.
Ще излязат скинове за IPB 3, но дотогава с Default :)


Точно това е едно от слабите места на Инвижън.
Може ли платени версии да не предлагат скинове?
На phpBB има хиляди!

#27 Beatfan

Beatfan

    Invisionizer

  • Админи
  • PipPipPip
  • 3444 Мнения:
Уроци

Публикувано 02 юли 2009 - 22:59

Нашият форум нямам намерение да му правя ъпгрейд, поне в следващите няколко месеца. Хвърлил съм много усилия за инсталация на модификации, които няма да работят под 3.0. Освен това, дори финалната версия на 3.0 има доста бъгове, част от които свързани с енкодинга и кирилицата - а това е излишно главоболие. След 6 или 12 месеца ще излезе 3.1, където ще са решени много проблеми.
Приемете, че версия 3.0 на IPB е нещо абсолютно различно, едно изцяло ново начало, нещо, което няма нищо общо с 2.3!
Моят съвет е - ако правите нов форум - инсталирайте тройката. Ако имате изграден форум 2.3 не се занимавайте с ъпгрейд, ще съжалявате.

#28 eneos

eneos

    Напреднал

  • VIP
  • PipPipPip
  • 296 Мнения:
Уроци

Публикувано 02 юли 2009 - 23:34

Абсолютно правилно.
Аз нямам никакво намерение да правя всичко отново.
Хвърлени са доста усилия за да изградим версиите преди 3.0.0 и сега Инвижън ни предлагат съвършено ново нещо, което доста ще ни затрудни.

#29 Tishu

Tishu

    Darkness inside me ..

  • Собственици
  • PipPipPip
  • 2307 Мнения:
  • IPB версия:3.1
  • Форум URL
  • Град:Раднево/Габрово
Уроци

Публикувано 02 юли 2009 - 23:38

php-to и java-ta са си стандартни езици.Те не са се променили ... променен е начина на записването им :)

#30 Beatfan

Beatfan

    Invisionizer

  • Админи
  • PipPipPip
  • 3444 Мнения:
Уроци

Публикувано 03 юли 2009 - 21:26

Интересно е ,че нещо се губи р :blink: дано да го оправят при следващия ъпдейт


Проблема се появява само при създаване на форуми/подфоруми, когато имената са на кирилица и в някои части в превода на форума. В темите го няма този проблем.
Решава се по следния начин: пишете на кирилица, а когато в думата има 'р' , превключвате на латиница и използвате латинското 'p' :)
Изпробвано - работи :P

Първото нещо след инсталацията на IPB3 трябва да ви бъде да промените в System Settings -> Server Environment -> Document Character Set да ви бъде windows-1251. Ако не го направите, ще имате огромни проблеми с йероглифи ако пишете на кирилица под UTF-8 и после смените енкодинга на windows-1251




0 потребител(и) четат тази тема

0 потребители, 0 гости, 0 анонимни